#ac_main
{
    width: 100%;
    height: 600px;
    margin-top: 60px;
    padding: auto;/** 自动与上一个div填充，不会重叠*/
    /* background-color: rgb(65, 62, 62); */
    background-color: #46BFF7;
    color: black;
    display:flex;
    justify-content:center;/** 左右居中 */

}

#buy_en_div
{
    width: 100%;
    height: 400px;
    background-color: #46BFF7;
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items: center;
}


/* #region 套餐定价*/

#ac_tc
{
    width: 1920px;
    height: 600px;

    display:flex;
    justify-content:center;/** 左右居中 */
    /* #endregion */
}

#ac_tc_text
{
    width: 100%;
    height: 400px;
    /* background-color: blue; */
}

#tc_1,#tc_2,#tc_3,#tc_4,#tc_5,#foreign_pay_div
{
    width: 300px;
    height: 280px;
    float: left;
    margin: 1%;
    border: 1px solid grey;
    border-radius: 5px;
}



#tc_1:hover,#tc_2:hover,#tc_3:hover,#tc_4:hover,#tc_5:hover,#foreign_pay_div:hover
{
    
    background-color: rgb(44, 44, 44);
    cursor:pointer;
}

/* #region 套餐文字*/

#tc_title
{
    font-size: 28px;
    color: red;
    margin-top: 20px;
    /* #region 上下，左右居*/
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items:center;/** 上下居中 */
    /* #endregion */
}
#tc_duration
{
    font-size: 28px;
    color: white;
    margin-top: 60px;
    /* #region 上下，左右居*/
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items:center;/** 上下居中 */
    /* #endregion */
}
#tc_price
{
    font-size: 28px;
    color: white;
    margin-top: 50px;
    /* #region 上下，左右居*/
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items:center;/** 上下居中 */
    /* #endregion */
}
/* #endregion 套餐文字*/
/* #endregion 套餐定价*/

.rec_tip_0
{

    clear:both;
    margin-left: 120px;
    color: white;
    font-size: 24px;
    clear: both;
}

/* #region 下载按钮*/

#rec_down_div
{
    position: absolute;
    width: 1920px;
    text-align: center;
    top: 400px;
    clear: both;
    display:flex;
    justify-content:center;/** 左右居中 */
}



#rec_down_text
{
    border: 1px solid white;
    border-radius: 5px;
    width: 300px;
    height: 70px;
    /* #region 上下，左右居 让这个区域里的元素居中*/
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items:center;/** 上下居中 */
    /* #endregion */
}
#rec_down_text:hover
{
    background-color: #169BD5;
}
/* #endregion 下载按钮*/



/* #region 推荐活动规则 */

#rec_detial_div
{
    margin-top: 60px;
    width: 100%;
    font-size: 24px;
    color: aliceblue;

}
#rec_detial_text
{
    margin: 0 auto;
    width: 1920px;
    padding-bottom: 100px;

    background-color: #8400FF;

}
.rec_detial_rule
{

    margin-left: 120px;
    margin-top: 20px;
    padding: 10px;
    width:100%;
    height: auto;
    display: block;

}
.rec_limit
{
    color: red;
}

#input{ 
    border:none; 
    display: none;
    width:0px; 
    height:0px;
}
#rec_btn
{
    border:none;
    height: 30px;
    color: aliceblue;
    font-size: 18px;
    background-color: #169BD5;
    cursor:pointer;
}
/* #endregion 推荐活动规则 */


#foreign_pay_form
{
    width: 100%;
    height: 200px;
    background-color: #46BFF7;
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items: center;
}



#rec_down_div_for
{
    width: 100%;
    height: 200px;
    background-color: #46BFF7;
    padding-top: 150px;
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items: center;
}

#rec_down_text_for
{
    border: 1px solid white;
    border-radius: 5px;
    width: 400px;
    height: 70px;
    /* #region 上下，左右居 让这个区域里的元素居中*/
    display:flex;
    justify-content:center;/** 左右居中 */
    align-items:center;/** 上下居中 */
    /* #endregion */
}
#rec_down_text_for:hover
{
    background-color: #169BD5;
}

#rec_detial_text
{
    font-size: 22px;
    border: 1px solid whitesmoke;
}









/** 活动 */
#rec_activity
{
    clear: both;
    width: 100%;
    height: 1500px;
    background-color: #46BFF7;
}

#rec_ac_content
{
    width: 1920px;
    height: 1498px;
    margin: 0 auto;
    border: 1px solid #D9001B;

}

#rec_title_1
{
    text-align: center;
    color: #D9001B;
    text-shadow:10px 1px 10px rgba(217, 0, 27, 0.647058823529412);
    -webkit-text-shadow:10px 1px 10px rgba(217, 0, 27, 0.647058823529412);
    -moz-text-shadow:10px 1px 10px rgba(217, 0, 27, 0.647058823529412);
}

#rec_title_2
{
    font-size: 24px;
    text-align: center;
    color: #D9001B;

}


#rec_ac_1
{
    width: 800px;
    height: 400px;
    margin: 20px auto;
    border: 1px solid #169BD5;
    text-align: center;
    border-radius: 5px;
}

#rec_ac_2
{
    width: 800px;
    height: 600px;
    margin: 20px auto;
    border: 1px solid #169BD5;
    text-align: center;
    border-radius: 5px;
}

#rec_ac_1:hover,#rec_ac_2:hover
{
    background-color: #169BD5;
    cursor: pointer;
}

#rec_ac_title_1,#rec_ac_title_2
{
    margin-top: 50px;
    font-size: 38px;
    color: #D9001B;

    text-align: center;
}

.rec_ac_content_1,.rec_ac_content_2
{
    height: 30px;
    margin-top: 60px;
    font-size: 32px;
    color: white;
}
#rec_ac_price_1
{
    
    text-decoration:line-through;
    text-decoration-color:lightgreen ;
    
    font-size: 40px;
}

#rec_ac_price_1_new
{
    font-size: 40px;
}


#rec_ac_btn_1,#rec_ac_btn_2
{
    width: 200px;
    height: 50px;
    margin-top: 60px;
    background-color: aqua;
    font-size: 24px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}


